Requirement 

 

1. get any json output from https://openweathermap.org/api

2. create node api which send same json output if current date(day) is prime 

3. if current date(day) is not prime then api will send "Date is not prime so no date"

4. Add audit data in database 

Kindly perform npm i after cloning and use npm start to start server

Database used for audit log: mongodb
Node framework used: Express
